/*--- Avanquest WebEasy Page Style ---*/


.cc1703             { /* Common */
	font            : bold 22pt 'Cambria';
	color           : #800000;
	}
.cc1704             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc1705             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1706             { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1707             { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1708             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc1709             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc1710             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
.cc1711             { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,724.50pt,4.50pt,0.00pt);
	}
.cc1712             { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1713             { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc1714             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1715             { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1716             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #800000;
	}
.cc1717             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc1718             { /* Common */
	clip            : rect(0.00pt,31.50pt,15.75pt,0.00pt);
	}
.cc1719             { /* Common */
	clip            : rect(0.00pt,32.25pt,16.50pt,0.00pt);
	}
div#e62             { /* <DIV>Ellison&nbsp;Family... */
	position        : absolute;
	left            :   9.75pt;
	top             :   9.75pt;
	width           : 227.25pt;
	height          :  25.50pt;
	}
div#e61             { /* <DIV>&nbsp;&nbsp; 4 GENE... */
	position        : absolute;
	left            :   5.25pt;
	top             :  38.25pt;
	width           : 222.75pt;
	height          :  32.25pt;
	}
div#e60             { /* <DIV>b: abt 1690</DIV>  ... */
	position        : absolute;
	left            : 159.00pt;
	top             : 105.75pt;
	width           : 135.00pt;
	height          :  39.00pt;
	}
div#e59             { /* <DIV>ch:10 May 1723 Fosc... */
	position        : absolute;
	left            :   1.50pt;
	top             : 156.75pt;
	width           : 150.75pt;
	height          :  44.25pt;
	}
div#e58             { /* <DIV>b: 28 Aug 1640 Newi... */
	position        : absolute;
	left            : 165.75pt;
	top             : 356.25pt;
	width           : 149.25pt;
	height          :  33.75pt;
	}
div#e57             { /* <DIV>b: 10 Sep 1612 </DI... */
	position        : absolute;
	left            : 323.25pt;
	top             : 316.50pt;
	width           : 125.25pt;
	height          :  36.75pt;
	}
div#e56             { /* <DIV>Weller Family Crest... */
	position        : absolute;
	left            :  15.75pt;
	top             : 549.00pt;
	width           : 103.50pt;
	height          :  12.75pt;
	}
div#e55             { /* <DIV>d: 1648</DIV> */
	position        : absolute;
	left            : 522.00pt;
	top             : 365.25pt;
	width           : 154.50pt;
	height          :  12.75pt;
	}
span#e54            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history137021.gif) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             :  91.50pt;
	width           :   0.75pt;
	height          : 104.25pt;
	}
span#e53            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history137020.gif) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 337.50pt;
	width           :   0.75pt;
	height          : 117.75pt;
	}
span#e52            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history137019.gif) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             :  26.25pt;
	width           :   0.75pt;
	height          :  76.50pt;
	}
span#e51            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history137018.gif) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 207.75pt;
	}
span#e50            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history137017.gif) no-repeat top left;
	position        : absolute;
	left            : 517.50pt;
	top             :   3.75pt;
	width           :   0.75pt;
	height          : 112.50pt;
	}
div#e49             { /* <DIV>b: 10 Oct 1585 Warb... */
	position        : absolute;
	left            : 516.75pt;
	top             : 316.50pt;
	width           : 151.50pt;
	height          :  21.75pt;
	}
span#e48            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history137016.gif) no-repeat top left;
	position        : absolute;
	left            : 519.00pt;
	top             : 142.50pt;
	width           :   0.75pt;
	height          : 125.25pt;
	}
span#e47            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history137015.gif) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 103.50pt;
	}
span#e46            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history137014.gif) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 435.00pt;
	width           :   0.75pt;
	height          : 123.00pt;
	}
img#e45             { /* images/brons_family_hist... */
	position        : absolute;
	left            : 154.50pt;
	top             : 555.00pt;
	width           :  76.50pt;
	height          :  15.75pt;
	}
div#e44             { /* <DIV>John Cheese</DIV> */
	position        : absolute;
	left            : 159.75pt;
	top             :  87.75pt;
	width           : 115.50pt;
	height          :  14.25pt;
	}
div#e43             { /* <DIV>Wiliiam Cheese</DIV... */
	position        : absolute;
	left            :  10.50pt;
	top             : 138.00pt;
	width           : 126.75pt;
	height          :  13.50pt;
	}
div#e42             { /* <DIV>John Weller</DIV> */
	position        : absolute;
	left            : 166.50pt;
	top             : 342.00pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e41             { /* <DIV>William Weller </DI... */
	position        : absolute;
	left            : 323.25pt;
	top             : 301.50pt;
	width           :  96.00pt;
	height          :  14.25pt;
	}
div#e40             { /* <DIV>William Weller</DIV... */
	position        : absolute;
	left            : 519.75pt;
	top             : 297.00pt;
	width           : 111.75pt;
	height          :  15.00pt;
	}
div#e39             { /* <DIV>Joane</DIV> */
	position        : absolute;
	left            : 524.25pt;
	top             : 344.25pt;
	width           : 109.50pt;
	height          :  18.75pt;
	}
div#e38             { /* <DIV>Thomas Weller</DIV> */
	position        : absolute;
	left            :   8.25pt;
	top             : 372.00pt;
	width           : 124.50pt;
	height          :  17.25pt;
	}
div#e37             { /* <DIV>b:24 Feb 1689 Newin... */
	position        : absolute;
	left            :   5.25pt;
	top             : 390.75pt;
	width           : 148.50pt;
	height          :  51.75pt;
	}
span#e36            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history137012.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 289.50pt;
	width           : 724.50pt;
	height          :   4.50pt;
	}
div#e35             { /* <DIV>Anne</DIV> */
	position        : absolute;
	left            : 160.50pt;
	top             : 172.50pt;
	width           : 127.50pt;
	height          :  15.75pt;
	}
div#e34             { /* <DIV>b:</DIV>  \<DIV>d:<... */
	position        : absolute;
	left            : 159.00pt;
	top             : 195.75pt;
	width           : 147.00pt;
	height          :  27.00pt;
	}
span#e33            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history137011.gif) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 147.00pt;
	width           :   0.75pt;
	height          :  74.25pt;
	}
div#e32             { /* <DIV>Foscote Manor, Buck... */
	position        : absolute;
	left            : 546.00pt;
	top             : 192.75pt;
	width           : 167.25pt;
	height          :  24.75pt;
	}
div#e31             { /* <DIV>FG9</DIV> */
	position        : absolute;
	left            : 122.25pt;
	top             : 427.50pt;
	width           :  26.25pt;
	height          :  12.75pt;
	}
div#e30             { /* <DIV>FG4</DIV> */
	position        : absolute;
	left            :  76.50pt;
	top             : 204.00pt;
	width           :  28.50pt;
	height          :  15.00pt;
	}
div#e29             { /* <DIV>4 GENERATION CHART ... */
	position        : absolute;
	left            :   0.00pt;
	top             : 293.25pt;
	width           : 261.00pt;
	height          :  20.25pt;
	}
div#e28             { /* <DIV>Thomas Weller&nbsp;... */
	position        : absolute;
	left            :  11.25pt;
	top             : 316.50pt;
	width           : 156.75pt;
	height          :  16.50pt;
	}
div#e27             { /* <DIV>Mary Allam</DIV> */
	position        : absolute;
	left            : 165.00pt;
	top             : 432.75pt;
	width           : 127.50pt;
	height          :  15.75pt;
	}
div#e26             { /* <DIV>b: </DIV>  \<DIV>d:... */
	position        : absolute;
	left            : 165.75pt;
	top             : 453.75pt;
	width           : 140.25pt;
	height          :  26.25pt;
	}
div#e25             { /* <DIV>Jane Gill</DIV> */
	position        : absolute;
	left            : 322.50pt;
	top             : 359.25pt;
	width           : 109.50pt;
	height          :  19.50pt;
	}
div#e24             { /* <DIV>b:</DIV>  \<DIV>d:<... */
	position        : absolute;
	left            : 323.25pt;
	top             : 379.50pt;
	width           : 105.00pt;
	height          :  23.25pt;
	}
div#e23             { /* <DIV>FG7</DIV> */
	position        : absolute;
	left            : 678.00pt;
	top             : 323.25pt;
	width           :  23.25pt;
	height          :  15.00pt;
	}
div#e22             { /* <DIV>FG6</DIV> */
	position        : absolute;
	left            : 411.75pt;
	top             : 340.50pt;
	width           :  21.00pt;
	height          :  14.25pt;
	}
div#e21             { /* <DIV>Newington, Oxford, ... */
	position        : absolute;
	left            : 315.00pt;
	top             : 517.50pt;
	width           : 198.75pt;
	height          :  28.50pt;
	}
div#e20             { /* <DIV>FG5</DIV> */
	position        : absolute;
	left            : 229.50pt;
	top             : 394.50pt;
	width           :  30.00pt;
	height          :  14.25pt;
	}
div#e19             { /* <DIV>Return to Edward We... */
	position        : absolute;
	left            :   8.25pt;
	top             : 249.00pt;
	width           : 130.50pt;
	height          :  30.75pt;
	}
div#e18             { /* <DIV>FG 7</DIV> */
	position        : absolute;
	left            : 178.50pt;
	top             : 149.25pt;
	width           :  35.25pt;
	height          :  12.00pt;
	}
span#e17            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history137010.gif) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 474.75pt;
	width           :  55.50pt;
	height          :  65.25pt;
	}
div#e16             { /* <DIV>Previous Page</DIV> */
	position        : absolute;
	left            : 154.50pt;
	top             : 526.50pt;
	width           : 105.75pt;
	height          :  15.75pt;
	}
span#e15            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history137009.gif) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             : 327.75pt;
	width           :  51.75pt;
	height          :  71.25pt;
	}
span#e14            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history137008.jpg) no-repeat top left;
	position        : absolute;
	left            : 526.50pt;
	top             :  21.75pt;
	width           : 207.75pt;
	height          : 155.25pt;
	}
span#e13            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history137007.jpg) no-repeat top left;
	position        : absolute;
	left            : 540.00pt;
	top             : 399.00pt;
	width           : 161.25pt;
	height          :  96.75pt;
	}
div#e12             { /* Warborough, Oxfordshire&... */
	position        : absolute;
	left            : 550.50pt;
	top             : 504.00pt;
	width           : 143.25pt;
	height          :  21.75pt;
	}
span#e11            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history137006.gif) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 341.25pt;
	width           :  51.75pt;
	height          :  26.25pt;
	}
span#e10            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history137005.gif) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             : 104.25pt;
	width           :  54.00pt;
	height          :  27.00pt;
	}
span#e9             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history137004.gif) no-repeat top left;
	position        : absolute;
	left            : 244.50pt;
	top             :  58.50pt;
	width           :  51.00pt;
	height          :  25.50pt;
	}
span#e8             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history088003.gif) no-repeat top left;
	position        : absolute;
	left            : 245.25pt;
	top             : 159.75pt;
	width           :  50.25pt;
	height          :  25.50pt;
	}
span#e7             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history088005.gif) no-repeat top left;
	position        : absolute;
	left            : 259.50pt;
	top             : 326.25pt;
	width           :  48.00pt;
	height          :  24.00pt;
	}
span#e6             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history088003.gif) no-repeat top left;
	position        : absolute;
	left            : 255.00pt;
	top             : 421.50pt;
	width           :  50.25pt;
	height          :  25.50pt;
	}
span#e5             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history137004.gif) no-repeat top left;
	position        : absolute;
	left            : 421.50pt;
	top             : 292.50pt;
	width           :  51.00pt;
	height          :  25.50pt;
	}
span#e4             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history137003.gif) no-repeat top left;
	position        : absolute;
	left            : 636.00pt;
	top             : 295.50pt;
	width           :  37.50pt;
	height          :  18.75pt;
	}
span#e3             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history137002.gif) no-repeat top left;
	position        : absolute;
	left            : 618.75pt;
	top             : 341.25pt;
	width           :  31.50pt;
	height          :  15.75pt;
	}
span#e2             { /* images/near%20newington%... */
	background      : transparent url(images/near%20newington%20oxford.jpg) no-repeat top left;
	position        : absolute;
	left            : 350.25pt;
	top             : 431.25pt;
	width           : 132.00pt;
	height          :  78.75pt;
	}
span#e1             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history137001.gif) no-repeat top left;
	position        : absolute;
	left            : 401.25pt;
	top             : 361.50pt;
	width           :  32.25pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history137b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
